
/* ****************** 이미지  ****************** */

.img_66017_ {display:inline-block; overflow:hidden; position:relative; width:640px; max-width:100%; vertical-align:top;}
.img_66017_ * {box-sizing:border-box;}
.img_66017_ a {display:block; text-decoration:none;}
.img_66017_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_66018_ {font-size:0;}
.title_66018_ p { width:95%; display:inline-block; position:relative; margin:0;       background: #fafaf5;
    border: 2px solid #ecebda;  border-radius: 5em;padding: 10px 40px 10px 15px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#f86b01; line-height:1.4em;
}
.title_66018_ p:before {content:''; position:absolute; background:#f86b01; font-size:0;}

.title_66018_.style_top p {padding-top:10px;}
.title_66018_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_66018_.style_right p {padding-right:14px;}
.title_66018_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_66018_.style_bottom p {padding-bottom:12px;}
.title_66018_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_66018_.style_left p {padding-left:14px;}
.title_66018_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_66018_.style_circle1 p {padding-left:20px;}
.title_66018_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_66018_.style_circle2 p {padding-left:20px;}
.title_66018_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #f86b01; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_66019_ {clear:both; min-width:320px; max-width:640px; margin:0 auto;}
.layout_66019_ > div:after {content:''; display:block; clear:both;}
.layout_66019_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_66019_ {min-width:640px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_66025_ p {
  	width:640px;
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_66024_ {font-size:0;}
.title_66024_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_66024_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_66024_.style_top p {padding-top:10px;}
.title_66024_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_66024_.style_right p {padding-right:14px;}
.title_66024_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_66024_.style_bottom p {padding-bottom:12px;}
.title_66024_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_66024_.style_left p {padding-left:14px;}
.title_66024_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_66024_.style_circle1 p {padding-left:20px;}
.title_66024_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_66024_.style_circle2 p {padding-left:20px;}
.title_66024_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_66020_ p {
  	width:640px;
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_66023_ {font-size:0;}
.title_66023_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_66023_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_66023_.style_top p {padding-top:10px;}
.title_66023_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_66023_.style_right p {padding-right:14px;}
.title_66023_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_66023_.style_bottom p {padding-bottom:12px;}
.title_66023_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_66023_.style_left p {padding-left:14px;}
.title_66023_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_66023_.style_circle1 p {padding-left:20px;}
.title_66023_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_66023_.style_circle2 p {padding-left:20px;}
.title_66023_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_66022_ p {
  	width:640px;
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_66021_ {font-size:0;}
.title_66021_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_66021_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_66021_.style_top p {padding-top:10px;}
.title_66021_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_66021_.style_right p {padding-right:14px;}
.title_66021_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_66021_.style_bottom p {padding-bottom:12px;}
.title_66021_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_66021_.style_left p {padding-left:14px;}
.title_66021_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_66021_.style_circle1 p {padding-left:20px;}
.title_66021_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_66021_.style_circle2 p {padding-left:20px;}
.title_66021_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_66026_ p {
  	width:640px;
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_66027_ {display:inline-block; overflow:hidden; position:relative; width:640px; max-width:100%; vertical-align:top;}
.img_66027_ * {box-sizing:border-box;}
.img_66027_ a {display:block; text-decoration:none;}
.img_66027_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_66028_ {font-size:0;}
.title_66028_ p { width:95%; display:inline-block; position:relative; margin:0;       background: #fafaf5;
    border: 2px solid #ecebda;  border-radius: 5em;padding: 10px 40px 10px 15px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#f86b01; line-height:1.4em;
}
.title_66028_ p:before {content:''; position:absolute; background:#f86b01; font-size:0;}

.title_66028_.style_top p {padding-top:10px;}
.title_66028_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_66028_.style_right p {padding-right:14px;}
.title_66028_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_66028_.style_bottom p {padding-bottom:12px;}
.title_66028_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_66028_.style_left p {padding-left:14px;}
.title_66028_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_66028_.style_circle1 p {padding-left:20px;}
.title_66028_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_66028_.style_circle2 p {padding-left:20px;}
.title_66028_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #f86b01; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_66029_ {display:inline-block; overflow:hidden; position:relative; width:640px; max-width:100%; vertical-align:top;}
.img_66029_ * {box-sizing:border-box;}
.img_66029_ a {display:block; text-decoration:none;}
.img_66029_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_66030_ {font-size:0;}
.title_66030_ p { width:95%; display:inline-block; position:relative; margin:0;       background: #fafaf5;
    border: 2px solid #ecebda;  border-radius: 5em;padding: 10px 40px 10px 15px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#f86b01; line-height:1.4em;
}
.title_66030_ p:before {content:''; position:absolute; background:#f86b01; font-size:0;}

.title_66030_.style_top p {padding-top:10px;}
.title_66030_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_66030_.style_right p {padding-right:14px;}
.title_66030_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_66030_.style_bottom p {padding-bottom:12px;}
.title_66030_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_66030_.style_left p {padding-left:14px;}
.title_66030_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_66030_.style_circle1 p {padding-left:20px;}
.title_66030_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_66030_.style_circle2 p {padding-left:20px;}
.title_66030_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #f86b01; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_66031_ {clear:both; min-width:320px; max-width:640px; margin:0 auto;}
.layout_66031_ > div:after {content:''; display:block; clear:both;}
.layout_66031_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_66031_ {min-width:640px;}
}

/* ****************** 번호형 리스트  ****************** */

.text_list_66032_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_66032_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_66032_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_66032_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_66032_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #d00000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_66032_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_66412_ {clear:both; min-width:320px; max-width:640px; margin:0 auto;}
.layout_66412_ > div:after {content:''; display:block; clear:both;}
.layout_66412_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_66412_ {min-width:640px;}
}

/* ****************** 이미지  ****************** */

.img_66413_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_66413_ * {box-sizing:border-box;}
.img_66413_ a {display:block; text-decoration:none;}
.img_66413_ img {max-width:100%; vertical-align:top;}
